## grequests 0.7.0

=== requirements.txt ===
requests
gevent
nose
