=== debian/changelog ===
grequests (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * Add a patch to replace Nose with Pytest.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Aug 2024 12:32:12 +0200

grequests (0.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 09 Aug 2023 11:18:00 -0300

grequests (0.7.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1042774)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Sun, 30 Jul 2023 09:17:39 -0300
