=== debian/control ===
Source: grequests
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-setuptools,
               python3-all,
               python3-requests,
               python3-gevent,
               python3-pytest <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/spyoungtech/grequests
Vcs-Browser: https://salsa.debian.org/python-team/packages/grequests
Vcs-Git: https://salsa.debian.org/python-team/packages/grequests.git

Package: python3-grequests
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: asynchronous Web Scraping With Python (Python 3)
 This package allows you to use Requests with Gevent to make asynchronous HTTP
 Requests easily.
 .
 Simple but effective way to create multiple http requests in Python allowing
 to scrape faster.
 .
 The HTTP verb methods in grequests (e.g., grequests.get, grequests.post, etc.)
 accept all the same keyword arguments as in the requests library.
 .
 This package installs the library for Python 3.
