=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=grequests
export PYBUILD_BEFORE_TEST=cp -v tests.py {build_dir}/
export PYBUILD_AFTER_TEST=rm -v {build_dir}/tests.py
# most tests requires an internet connection and should be run with autopkgtest
export PYBUILD_TEST_ARGS=tests.py -k '    not test_callback_kwarg \
                                      and not test_calling_request \
                                      and not test_hooks \
                                      and not test_imap \
                                      and not test_map \
                                      and not test_map_timeout_exception_handler_no_return \
                                      and not test_map_timeout_exception_handler_returns_exception \
                                      and not test_map_timeout_no_exception_handler \
                                      and not test_session_and_cookies \
                                      and not test_stream_enabled \
                                    '

%:
	dh $@ --buildsystem=pybuild
